import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AssociatedProviderComponent } from './associated-provider.component';

describe('AssociatedProviderComponent', () => {
  let component: AssociatedProviderComponent;
  let fixture: ComponentFixture<AssociatedProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AssociatedProviderComponent]
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AssociatedProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
